/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package beans;

import entities.TarjetaDebito;
import java.util.List;
import javax.ejb.Local;

/**
 *
 * @author ryuuji
 */
@Local
public interface TarjetaDebitoFacadeLocal {

  void create(TarjetaDebito tarjetaDebito);

  void edit(TarjetaDebito tarjetaDebito);

  void remove(TarjetaDebito tarjetaDebito);

  TarjetaDebito find(Object id);

  List<TarjetaDebito> findAll();

  List<TarjetaDebito> findRange(int[] range);

  int count();
  
}
